<!DOCTYPE html>
<html>
    <head>
        <title> Recipes </title>
    </head>
    <body>
        <header>
            <nav>
                <a href="detail.html"></a>
                <a href="recipes.css"></a>
                <a href="list.html"></a>
            </nav>
        </header>
        <head>
            <a href="list.html">Main Page</a>
        </head>
        <p>

        </p>
        <DIV STYLE="background-color:#000000; height:1px; width:100%;">
        <main>
            <br>
            <h1>Vegetarian Tacos</h1>
            <div>
                <p>
                    <img src="https://i.pinimg.com/originals/bb/4e/e7/bb4ee7f816a650373bb3debe30aaf6c8.jpg" alt="" width="500" height="400">
                </p>
                <p>4.3 stars</p>
            </div>
            <h2>Ingridients</h2>
                    <h3>Amount&emsp;Food Item</h3>

                    <p>1 cup&emsp;&ensp;Green beans</p>
                    <p>3 ears&emsp;Fresh corn</p>
                    <p>2 cups&emsp;Tomatillo salsa </p>
                    <p>8 pc&emsp;Corn torlillas</p>
                    <p>0.5 cups&emsp;Cotija cheese</p>
            <h2>Steps</h2>

            <p>1. Blanch the green beans</p>
            <p>2. Grill the green beans and the ears of corn</p>
            <p>3. Chop the green beans</p>
            <p>4. Slice the corn off the cob</p>
            <p>5. Grill the tortillas</p>
            <p>Assemble the tacos with veggies, salsa, and cheese</p>
            
        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>